Error

two or more packages specified (sane-backends-extras squeeze)